{
  "verseBefore": "Lơngĩq nhũ ròq vơpòq wơq yơu vlah sơrãq-pơpòq sì lơhiãq thit, avih dơgrữq chỡq sì vlao kađòc va pơđuaĩq mưng pãq anĩh nhũ. ",
  "verseAfter": "Tãl lơngĩq lơhiãq thĩt yơu pỗc sơrãq kađòc pơpòq wỡq. Dơgrữq tabồq chỡq sì pỗc pơlao kung kađòc pađuỡt anĩh. ",
  "tags": [
    "other"
  ],
  "username": "raglay_2021",
  "activeBook": "rev",
  "activeChapter": 6,
  "activeVerse": 11,
  "modifiedTimestamp": "2022-01-17T08:07:20.375Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 6,
      "verse": 14
    },
    "tool": "wordAlignment",
    "groupId": "chapter_6"
  }
}
